@charset "utf-8";

/************************************************
 ポップアップウィンドウ
************************************************ */
/* 共通
----------------------------------------------- */
div#windowcolumn {
    width: 90%;
    height: 100%;
    margin: 15px auto;
    background: #fff;
}

div#windowcolumn h2 {
    margin-bottom: 10px;
    padding: 8px;
    border-top: solid 1px #ebeced;
    color: #7a6caf;
    background: url("../img/background/bg_tit_sub_01.jpg") repeat-x left bottom;
    background-color: #ebeced;
    font-size: 18px;
}

div#window_area {
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    width: 100%;
    min-height: 300px;
    height: auto !important;
}
div#window_area p{
	text-align:left;
	font-size:14px;
}
div#window_area p.information {
    margin-bottom: 20px;
}
div#window_area .btn_area img{
	width:auto;
}
div#window_area .message {
    margin-bottom: 20px;
    color: #7a6caf;
    line-height: 150%;
    font-weight: bold;
    font-size: 140%;
}
div#window_area table {
    width: 100%;
}
@media only screen and (max-width: 768px) {
	div#window_area table{
		font-size:12px;
	}
	div#window_area table input{
    margin-bottom: 5px;
	}


}
/* お客様の声の書き込み、新しいお届け先の追加・変更
----------------------------------------------- */
div#window_area #forgot {
    margin: 0 auto;
    padding: 20px;
    width: 100%;
    border: 1px solid #bcbcbc;
    text-align: left;
}
div#window_area #forgot .mailaddres {
    margin-bottom: 10px;
}

div#window_area #forgot p {
    text-align: center;
}


/* 商品詳細拡大写真、カート拡大写真
----------------------------------------------- */
div#bigimage,
div#cartimage {
    margin-top: 15px;
    background-color: #fff;
    text-align: center;
}

div#bigimage img,
div#cartimage img {
    padding: 10px;
    background-color: #fff;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    margin: 15px auto 0 auto;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
    width: 460px;
    background-color: #fff;
}

div#zipsearchcolumn h2 {
    margin: 0 auto 15px;
    width: 90%;
}

div#zipsearch_area {
    margin: 15px auto 0 auto;
    width: 90%;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearch_area #completebox p {
    padding: 60px 5px;
    text-align: center;
}

